Google Chrome最新版ブラウザ「Chrome 80」をご利用中に発生する可能性のあるクレジットカード決済のエラーについて

いつもケーズデンキオンラインショップをご利用いただきまして、誠にありがとうございます。


Google Chrome最新版ブラウザ「Chrome バージョン80」をご利用し、ケーズデンキオンラインショップでクレジットカード決済をする際、3Dセキュアのエラーが発生しお買い物が継続できない場合があります。

エラーが出てしまう場合には、「Chrome バージョン80」以外のブラウザをご利用いただきますよう、お願いいたします。

Webインフォメーション